CMPS-RPM(REF/POS)
rpm
CMPS-RPM(REF/POS)
A000002
5A 00 5A 01 F0
CMPS-RPM(REF)
rpm
CMPS-RPM(REF)
A000012
5A 02 5A 03 F0
MAS A/FL SE
V
MAS A/FL SE
A000003
5A 04 5A 05 F0
MAS A/FL SE-R
V
MAS A/FL SE-R
A000003
5A 06 5A 07 F0
COOLANT TEMP/S
°С
COOLANT TEMP/S
A000004
5A 08 F0
O2S1
V
O2S1
A000005
5A 09 F0
O2S1 (B2)
V
O2S1 (B2)
A000005
5A 0A F0
VHCL SPEED SE
км/ч
VHCL SPEED SE
A000006
5A 0B F0
BATTERY VOLT
V
BATTERY VOLT
A000007
5A 0C F0
THRTL POS SEN
V
THRTL POS SEN
A000008
5A 0D F0
THRTL/P SEN2
V
THRTL/P SEN2
A000008
5A 0E F0
FUEL TEMP SEN
°С
FUEL TEMP SEN
A000004
5A 0F F0
EGR TEMP SEN
V
EGR TEMP SEN
A000008
5A 10 F0
INT/A TEMP SE
°С
INT/A TEMP SE
A000004
5A 11 F0
EXH/G TEMP SE-R
V
EXH/G TEMP SE-R
A000008
5A 12 F0
START SIGNAL (Вар.1)
Бит
START SIGNAL (Вар.1)
B0000
5A 13 F0
CLSD THL/P SW (Вар.2)
Бит
CLSD THL/P SW (Вар.2)
B0000
5A 13 F0
CLSD THL/P SW (Вар.1)
Бит
CLSD THL/P SW (Вар.1)
B0001
5A 13 F0
START SIGNAL (Вар.2)
Бит
START SIGNAL (Вар.2)
B0001
5A 13 F0
AIR COND SIG (Вар.1)
Бит
AIR COND SIG (Вар.1)
B0002
5A 13 F0
P/N POSI SW (Вар.2)
Бит
P/N POSI SW (Вар.2)
B0002
5A 13 F0
P/N POSI SW (Вар.1)
Бит
P/N POSI SW (Вар.1)
B0003
5A 13 F0
PW/ST SIGNAL (Вар.2)
Бит
PW/ST SIGNAL (Вар.2)
B0003
5A 13 F0
PW/ST SIGNAL (Вар.1)
Бит
PW/ST SIGNAL (Вар.1)
B0004
5A 13 F0
AIR COND SIG (Вар.2)
Бит
AIR COND SIG (Вар.2)
B0004
5A 13 F0
LOAD SIGNAL
Бит
LOAD SIGNAL
B0005
5A 13 F0
HI-OCTANE SW
Бит
HI-OCTANE SW
B0006
5A 13 F0
AMB TEMP SW
Бит
AMB TEMP SW
B0007
5A 13 F0
INJ PULSE (Вар.1)
мс
INJ PULSE (Вар.1)
A000009
5A 14 5A 15 F0
INJ PULSE (Вар.2)
мс
INJ PULSE (Вар.2)
A000011
5A 14 5A 15 F0
IGN TIMING (Вар.1)
BTDC
IGN TIMING (Вар.1)
A00000A
5A 16 F0
IGN TIMING (Вар.2)
BTDC
IGN TIMING (Вар.2)
A000013
5A 16 F0
IGN TIMING (Вар.3)
BTDC
IGN TIMING (Вар.3)
A000015
5A 16 F0
IGN TIMING (Вар.4)
BTDC
IGN TIMING (Вар.4)
A000016
5A 16 F0
IACV-AAC/V
%
IACV-AAC/V
A00000B
5A 17 F0
IACV-AAC/V
Шаг
IACV-AAC/V
A000000
5A 18 F0
?
?
?
A000000
5A 19 F0
A/F ALPHA (Вар.1)
%
A/F ALPHA (Вар.1)
A00000C
5A 1A 5A 1C F0
A/F ALPHA (Вар.2)
%
A/F ALPHA (Вар.2)
A000014
5A 1A 5A 1C F0
A/F ALPHA-R (Вар.1)
%
A/F ALPHA-R (Вар.1)
A00000C
5A 1B 5A 1D F0
A/F ALPHA-R (Вар.2)
%
A/F ALPHA-R (Вар.2)
A000014
5A 1B 5A 1D F0
COOLING FAN
-
COOLING FAN
D000002
5A 1E F0
SWRL CONT S/V
Бит
SWRL CONT S/V
B0002
5A 1E F0
VIAS S/V
Бит
VIAS S/V
B0003
5A 1E F0
VIAS S/V
Бит
VIAS S/V
B0004
5A 1E F0
INT/V TIM SOL
Бит
INT/V TIM SOL
B0005
5A 1E F0
FUEL PUMP RLY
Бит
FUEL PUMP RLY
B0006
5A 1E F0
AIR COND RLY
Бит
AIR COND RLY
B0007
5A 1E F0
EGRC SOL/V
Бит
EGRC SOL/V
B0000
5A 1F F0
?
Бит
?
B0001
5A 1F F0
MIXTURE HEATER
Бит
MIXTURE HEATER
B0002
5A 1F F0
IACV-FICD S/V
Бит
IACV-FICD S/V
B0003
5A 1F F0
IACV-IDLE/UP
Бит
IACV-IDLE/UP
B0004
5A 1F F0
W/G CONT S/V
Бит
W/G CONT S/V
B0005
5A 1F F0
P/REG CONT/V
Бит
P/REG CONT/V
B0006
5A 1F F0
PARIC-SOL/V
Бит
PARIC-SOL/V
B0007
5A 1F F0
AIR PUMP RLY
Бит
AIR PUMP RLY
B0000
5A 20 F0
OD CANCEL S/V
Бит
OD CANCEL S/V
B0001
5A 20 F0
TCC SOL/V
Бит
TCC SOL/V
B0002
5A 20 F0
AUXI CONT S/V
Бит
AUXI CONT S/V
B0003
5A 20 F0
VENT CONT/V
Бит
VENT CONT/V
B0004
5A 20 F0
VARI DUCT S/V
Бит
VARI DUCT S/V
B0005
5A 20 F0
VARI RESO S/V
Бит
VARI RESO S/V
B0006
5A 20 F0
PURG CONT S/V
Бит
PURG CONT S/V
B0007
5A 20 F0
HO2S2 MNTR(B1)
Бит
HO2S2 MNTR(B1)
B0010
5A 21 F0
?
Бит
?
B0001
5A 21 F0
?
Бит
?
B0002
5A 21 F0
?
Бит
?
B0003
5A 21 F0
?
Бит
?
B0004
5A 21 F0
?
Бит
?
B0005
5A 21 F0
M/R F/C MNT-R
Бит
M/R F/C MNT-R
B0016
5A 21 F0
M/R F/C MNT
Бит
M/R F/C MNT
B0017
5A 21 F0
INJ PULSE-R (Вар.1)
мс
INJ PULSE-R (Вар.1)
A000009
5A 22 5A 23 F0
INJ PULSE-R (Вар.2)
мс
INJ PULSE-R (Вар.2)
A000011
5A 22 5A 23 F0
E/G TEMP SE-R
V
E/G TEMP SE-R
A000008
5A 24 F0
W/G CONT S/V
%
W/G CONT S/V
A000000
5A 25 F0
TURBO BST SEN
V
TURBO BST SEN
A000008
5A 26 F0
ENGINE MOUNT
-
ENGINE MOUNT
D000000
5A 27 F0
POS COUNT
-
POS COUNT
A000000
5A 28 F0
PURG VOL C/V
Шаг
PURG VOL C/V
A000000
5A 29 F0
FUEL T/TMP SE
°С
FUEL T/TMP SE
A000004
5A 2A F0
IMMO INITIALIZATION STATUS
-
IMMO INITIALIZATION STATUS
D000001
5A 2B F0
?
?
?
A000000
5A 2C F0
EGR VOL CON/V
Шаг
EGR VOL CON/V
A00000B
5A 2D F0
FPCM DR VOLT
V
FPCM DR VOLT
A000008
5A 2E F0
FUEL LEVEL SE
V
FUEL LEVEL SE
A00000D
5A 2F F0
?
Бит
?
B0000
5A 30 F0
HO2S2 HTR (B2)
Бит
HO2S2 HTR (B2)
B0001
5A 30 F0
HO2S2 HTR (B1)
Бит
HO2S2 HTR (B1)
B0002
5A 30 F0
PURG CONT S/V
Бит
PURG CONT S/V
B0003
5A 30 F0
VC/V BYPASS/V
Бит
VC/V BYPASS/V
B0004
5A 30 F0
HO2S1 HTR (B2)
Бит
HO2S1 HTR (B2)
B0005
5A 30 F0
HO2S1 HTR (B1)
Бит
HO2S1 HTR (B1)
B0006
5A 30 F0
PORT HEATER/R
Бит
PORT HEATER/R
B0007
5A 30 F0
HO2S2 MNTR(B2)
Бит
HO2S2 MNTR(B2)
B0010
5A 31 F0
A/C PRESS SW
Бит
A/C PRESS SW
B0001
5A 31 F0
TCC SWITCH
Бит
TCC SWITCH
B0002
5A 31 F0
OD SWITCH
Бит
OD SWITCH
B0003
5A 31 F0
HEATER FAN SW
Бит
HEATER FAN SW
B0004
5A 31 F0
CLUTCH P/P SW
Бит
CLUTCH P/P SW
B0005
5A 31 F0
SWL CON VC SW
Бит
SWL CON VC SW
B0006
5A 31 F0
IGNITION SW
Бит
IGNITION SW
B0007
5A 31 F0
CAL/LD VALUE
%
CAL/LD VALUE
A000000
5A 32 F0
B/FUEL SCHDL
мс
B/FUEL SCHDL
A00000F
5A 33 5A 34 F0
HO2S2 (B1)
V
HO2S2 (B1)
A000005
5A 35 F0
HO2S2 (B2)
V
HO2S2 (B2)
A000005
5A 36 F0
ABSOL TH-P/S
%
ABSOL TH-P/S
A000010
5A 37 F0
MASS AIRFLOW
гр/сек
MASS AIRFLOW
A000011
5A 38 5A 39 F0
EVAP SYS PRES
V
EVAP SYS PRES
A000008
5A 3A F0
EGRC SOL/V
Бит
EGRC SOL/V
B0000
5A 49 F0
AIR/P CNT S/V
Бит
AIR/P CNT S/V
B0001
5A 49 F0
MAP/BARO SW/V
Бит
MAP/BARO SW/V
B0022
5A 49 F0
?
Бит
?
B0003
5A 49 F0
?
Бит
?
B0004
5A 49 F0
?
Бит
?
B0005
5A 49 F0
?
Бит
?
B0006
5A 49 F0
W/G SOL/V-B2
Бит
W/G SOL/V-B2
B0007
5A 49 F0
INT/V TIM-B1
°
INT/V TIM-B1
A000000
5A 54 F0
INT/V TIM-B2
°
INT/V TIM-B2
A000000
5A 55 F0
AC PRESS SEN
V
AC PRESS SEN
A000003
5A 62 5A 63 F0
